@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Arvo:400,700');
/*
 * typography
 * -----------------------------------------------
*/
::selection { background: #C51230; color: #fff; text-shadow: none; }
::-moz-selection {
background: #C51230;
color: #fff;
text-shadow: none;
}
::-webkit-selection {
background:#C51230;
color: #fff;
text-shadow: none;
}
:active, :focus { outline: none !important; }
html, html a { -webkit-font-smoothing: antialiased; }
body { max-width: 100%; overflow-x: hidden; line-height: 25px; color: #5d5d5d; font-size: 13px; font-family: 'Open Sans', sans-serif; background-color: #fff; background-attachment: fixed; }
a { color: #c41230; text-decoration: none; }
a:hover, a:focus { color: #737373; text-decoration: none; }
a img { border: none; }
img { max-width: 100%; }
iframe { border: none; }
p { font-size: 13px; line-height: 20px; }
ul, li { margin: 0; padding: 0; list-style: none; }
p, pre, ul, ol, dl, dd, blockquote, address, fieldset, form { margin-bottom: 20px; }
strong { font-weight: 700; }
img { max-width: 100%; }
hr { border-top: 1px solid #D1D1D1; margin-top: 30px; margin-bottom: 30px; }
p.special { font-size: 20px; line-height: 30px; }
/* -------- Headings ---------- */
h1 { font-size: 32px; }
h2 { font-size: 22px; }
h3 { font-size: 17px; }
h4 { font-size: 15px; }
h5 { font-size: 13px; }
h6 { font-size: 12px; }
h1, h2, h3, h4, h5, h6 { font-weight: 700; line-height: 1.22857143; color: #171717; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #346dbc; }
/* -------- Btn-Default ---------- */

.btn,.btn:focus { transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; font-size: 16px; padding: 8px 42px 9px; border: 3px solid #C71231; line-height: 24px; color: #ffffff; font-weight: 700; border-radius: 50px; background: #C71231; text-transform: uppercase; }
.btn-small{ font-size:14px; padding: 6px 25px; }
.btn:hover { background: #FFF; color: #C71231; }
.btn-transparent { background-color: transparent; color: #346dbc; }
/* -------- Body Text ---------- */

/*
 * Header
 * -----------------------------------------------
*/
.header-top { background: url(../img/header-bg.jpg); height: 135px; border-bottom: 1px solid #E4E4E4; padding-top: 15px; }
.header-top li { display: block; font-size: 15px; font-weight: 700; margin-left: 25px; float: left; }
.header-top li span { display: block; font-weight: 400; font-size: 13px; margin-top: -5px; }
.header-top li a{    color: #5d5d5d;}

.header-top li .fa { color: #C71231; font-size: 33px; float: left; margin-right: 15px; margin-top: 5px;margin-bottom: 4px; }
.header-top li.call-us { width: 170px; }
.header-top li.mail-us { width: 200px; }
.header-nav { height: 65px; border-bottom: 1px solid #E4E4E2; }
.header-nav .btn-quotation a { background: #c41230; display: inline-block; float: right; color: #FFF; height: 65px; font-size: 20px; font-weight: 600; line-height: 65px; padding: 0 45px; }
.header-nav .btn-quotation a:hover { background: #818286; color: #FFF; }
.header-brand { float: left; }
.header-contact { float: right; }
.header-contact ul { margin-top: 32px;display: table;width: 100%; }
/*-----------------------------------------------*/
#main-menu { text-transform: uppercase; font-weight: 600; clear: both; font-size: 14px; color: #5d5d5d; float: left; }
#main-menu.collapse { display: block; }
#main-menu > ul > li { padding: 0 25px; line-height: 65px; float: left; position: relative; }
#main-menu > ul > li.menu-item-has-children > ul {
	position: absolute;
	left: 0;
	top: 65px;
	visibility: hidden;
	opacity: 0;
	z-index: 11;
	min-width: 250px;
	background: #fff;
	box-shadow: 0 3px 5px #000;
	transition: visibility 0.3s ease-out,opacity 0.3s ease-out; 
	-webkit-transition: visibility 0.3s ease-out,opacity 0.3s ease-out; 
	-moz-transition: visibility 0.3s ease-out,opacity 0.3s ease-out; 
	-ms-transition: visibility 0.3s ease-out,opacity 0.3s ease-out; 
}
.sticky-header #main-menu > ul > li.menu-item-has-children > ul{
	top: 80px;
}
#main-menu > ul > li.menu-item-has-children:hover > ul{
	visibility: visible;
	opacity: 1;
	transition: visibility 0.3s ease-in,opacity 0.3s ease-in; 
	-webkit-transition: visibility 0.3s ease-in,opacity 0.3s ease-in; 
	-moz-transition: visibility 0.3s ease-in,opacity 0.3s ease-in; 
	-ms-transition: visibility 0.3s ease-in,opacity 0.3s ease-in; 
}
#main-menu > ul > li.menu-item-has-children > ul li{
	float: none;
	display: block;
	padding: 0px;
}
#main-menu > ul > li.menu-item-has-children > ul li a{
	display: block;
    line-height: 1;
    padding: 14px 25px;
    color: #5d5d5d;
}
#main-menu > ul > li.menu-item-has-children > ul li:hover a{
	background: #c41230;
	color: #fff;
}
#main-menu:after, #main-menu:before { height: 0; display: table; content: ''; clear: both; }
#main-menu li a { color: #5d5d5d; display: block; }
#main-menu li:hover a, #main-menu li.current-menu-item a { color: #c41230; }
#main-menu li:hover a:after, #main-menu li.current-menu-item a:after { content: ''; border-bottom: 6px solid #c41230; width: 100%; position: absolute; bottom: 0; left: 0; height: 6px; }
#main-menu > ul > li.menu-item-has-children > ul li a:after{
	content: none;
}
.sticky-header .header-brand { padding: 4px 0px; }
.sticky-header { height: 80px;position: fixed; opacity: 0; visibility: hidden; left: 0px; top: 0px; width: 100%; padding: 0px 0px; background: rgb(255, 255, 255); border-bottom: 1px solid #e0e0e0; z-index: 0; transition: all 700ms ease; -moz-transition: all 700ms ease; -webkit-transition: all 700ms ease; -ms-transition: all 700ms ease; -o-transition: all 700ms ease; }
.sticky-header #main-menu li{padding: 0 15px;margin-right: 20px; line-height: 80px;}
.sticky-header #main-menu li:last-child{margin-right: 0px;}
.sticky-header #main-menu li ul li{margin-right: 0px;}
.fixed-header .sticky-header { z-index: 999; opacity: 1; visibility: visible; -ms-animation-name: fadeInDown; -moz-animation-name: fadeInDown; -op-animation-name: fadeInDown; -webkit-animation-name: fadeInDown; animation-name: fadeInDown; -ms-animation-duration: 700ms; -moz-animation-duration: 700ms; -op-animation-duration: 700ms; -webkit-animation-duration: 700ms; animation-duration: 700ms; -ms-animation-timing-function: linear; -moz-animation-timing-function: linear; -op-animation-timing-function: linear; -webkit-animation-timing-function: linear; animation-timing-function: linear; -ms-animation-iteration-count: 1; -moz-animation-iteration-count: 1; -op-animation-iteration-count: 1; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; }
.sticky-header .header-nav{
	border: none;
}

/*-----------------------------------------------*/
/*#main-banner { height: 520px; }*/
#main-banner img { width: 100%; }
#main-banner .carousel-caption { color: #FFF; width: auto; top: 130px; }
#main-banner .carousel-caption p { font-weight: 700; font-size: 14px; letter-spacing: 2px }
#main-banner .carousel-caption h1 { color: #FFF; font-family: 'Arvo', serif; font-size: 50px; margin-top: 10px; letter-spacing: 2px; line-height: 70px; }
#main-banner .carousel-indicators li { background: #989CA7; border: 0; margin: 1px 5px; }
#main-banner .carousel-indicators .active { background: #C71231; }
#sub-banner { height: 300px; overflow: hidden; margin-bottom: 50px; position: relative; border-bottom: 4px solid #C71231; }
#sub-banner img { width: 100%; }
#sub-banner .container { position: relative; }
#sub-banner .sub-banner-caption { position: absolute; z-index: 1; left: 0; top: 100px; text-align: center; width: 100%; }
#sub-banner .sub-banner-caption h1 { color: #FFF; font-family: 'Arvo', serif; font-size: 50px; text-transform: uppercase; }
/*-----------------------------------------------*/
#home-training { background: url(../img/training-bg.png) no-repeat center bottom; min-height: 520px; padding: 20px 0; }
#home-training h1 { text-align: center; margin-bottom: 20px }
#home-training p { margin-bottom: 0px; }
#home-training .text-right { padding-right: 85px; }
#home-training .text-left { padding-left: 85px; }
#home-training .text-right img { position: absolute; right: 0; top: 55px; }
#home-training .text-left img { position: absolute; left: 0; top: 55px; }
/*-----------------------------------------------*/
#home-services { background: #F3F7FA; padding: 25px 0 50px; }
#home-services img { float: right; margin-left: 20px; margin-bottom:20px }
#home-services h1 { color: #c41230; margin-bottom: 20px; font-family: 'Arvo', serif; }
#home-services .hservices-item h3 { color: #c41230; font-weight: 700; font-family: 'Arvo', serif; margin-left: 60px; }
#home-services .hservices-item p { margin-left: 60px; margin-bottom: 0; }
#home-services span.order { color: #c41230; border: 2px solid #505050; border-radius: 100%; width: 40px; height: 40px; text-align: center; line-height: 38px; display: inline-block; font-size: 16px; font-weight: 700; margin-right: 20px; position: absolute; top: 10px; }
#home-services .hservices-item { padding: 0 20px; }
#home-services .hservices-con { margin-bottom: 30px; }
#home-services .hservices-con:after { content: ''; display: table; height: 0; clear: both; }
/*-----------------------------------------------*/
#home-advantages { background: #C51230; padding: 20px 0 40px; }
#home-advantages img { border-radius: 8px 8px 0 0; }
#home-advantages h1 { text-align: center; color: #FFF; margin-bottom: 35px; }
#home-advantages .hadvantages-item { background: #F7F8FA; border-radius: 8px; }
#home-advantages .advantages-info { padding: 20px; }
#home-advantages .advantages-info h2 { margin: 0; margin-bottom: 10px; min-height: 54px; }
/*-----------------------------------------------*/
#home-clients { padding: 20px 0 40px; }
#home-clients h1 { text-align: center; text-transform: uppercase; margin-bottom: 35px; }
#home-clients ul { margin: 0 -10px; }
#home-clients li { display: inline-block; margin: 0 10px; }
/*-----------------------------------------------*/
#main-content { margin-bottom: 50px; min-height: 300px; }
#main-content p { font-size: 15px; line-height: 25px; }
#main-content h2 { margin-bottom: 30px; text-transform:uppercase; }
.contact-form .form-group { margin-bottom: 30px; }
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="password"], .contact-form select, .contact-form textarea { display: block; width: 100%; height: 46px; font-size: 13px; background: none; color: #333333; line-height: 22px; padding: 12px 25px; border-radius: 3px; border: 1px solid #e5e5e5; transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; }
.contact-form textarea { height: 110px; resize: none; padding: 12px 25px; }
.info-block { position: relative; margin-bottom: 46px; margin-left: 30px; }
.info-block h3 { text-transform: uppercase; margin-top: 0; }
.info-block .inner { position: relative; padding: 22px 0 0 80px; }
.info-block .inner .icon-box { position: absolute; left: 0; top: 50%; width: 60px; height: 60px; color: #ffffff; font-size: 24px; line-height: 58px; text-align: center; margin-top: -30px; border-radius: 50%; z-index: 10; background-color: #C71231; }
.info-block .inner .icon-box:before { position: absolute; content: ''; left: -4px; right: -4px; top: -4px; bottom: -4px; z-index: -1; border-radius: 50%; background-color: rgba(199, 18, 49, 0.51); }
.error404 #sub-banner { display: none; }
.error-section { margin: 50px 0; }
.error-section h1 { font-size: 150px; font-family: 'Arvo', serif; letter-spacing: 10px; color: #C71231; }
.error-section h2 { font-size: 30px; margin-top: 30px; }
.error-section p { font-size: 16px; line-height: 25px; padding: 0 100px; margin-bottom: 50px; }
.error-section i.fa { font-size: 20px; margin-right: 5px; }

#blog .blog-item .post-date{font-family: 'Arvo', serif; font-weight:700;}
#blog .blog-item h2{ margin-top:0; margin-bottom:10px;}
.form-group.required_shift_days {
    margin-left: 15px;
}
/*
 * Footer
 * -----------------------------------------------*/
footer .footer-widget { background: #2C2C2C; color: #FFF; padding: 20px 0; }
footer .footer-widget .footer-logo { text-align: center; }
footer .footer-widget p { font-size: 12px; text-transform: uppercase; font-weight: 700; padding-top: 30px; letter-spacing: 2px; }
footer .footer-subscribe { margin-top: 17px; text-align:right }
footer .footer-subscribe p{padding-top: 16px;}
footer .footer-subscribe input { background: #353535; border: 0; height: 45px; border-radius: 20px; width: 310px; padding: 0 15px; float: right; }
footer .footer-subscribe input[type="button"] { width: auto; background: url(../img/subscribe-btn.png) no-repeat 0 center; text-indent: -1000px;}
footer .footer-bottom { background: #161616; color: #FFF; font-size: 11px; padding: 25px 0; }
footer .footer-bottom p { margin-bottom: 0; font-size: 11px; }
footer .footer-bottom a { color: #FFF; }
footer .footer-address { }
footer .footer-links p { color: #797979; }
footer .footer-links { text-align: right; }
footer .footer-links a { color: #bababa; }
footer .footer-links a:hover { text-decoration: underline; }
.social-media a > i { color: #3b5998; }
.social-media a:hover > i { color: #567ac5; }

.footer-subscribe .es_lablebox{ display:none}
.footer-subscribe .es_button{position: absolute; right: 20px; top: 8px;}
.header_logotext .safe_hands {
    display: block;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    line-height: 1;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
}
.sticky-header .header-brand .header_logotext .safe_hands{
	font-size: 10px;
	margin-top: 2px;
}
.sticky-header .header-brand .header_logotext .safe_hands.slogan_text{
	color: #cd0000;
	margin-top: 0px;
}
.footer_established span{ 
	text-transform: capitalize;
	font-style: italic;
	font-size: 12px;
	font-weight: 400;
	line-height: 1;
}
.footer_established{
	line-height: 1;
}
footer .footer-widget .footer-logo .established p {
	padding-top: 0px;
	font-style: italic;
}
#home-services .guards{
	width: 100%;
	float: none;
	text-align: center;
	margin: 0;
}
#home-services .guards img {
	float:none !important;
	margin: 0px;
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {
.header-contact ul{
	margin-top: 22px;
}
.header-top li.call-us{width: 180px;}
.header-top li{margin-left: 10px;}
.header-contact img{ height:40px;}
#main-menu li{padding: 0 15px;}
#main-banner { height: auto;}
#main-banner .carousel-caption{top: 30px;}
#main-banner .carousel-caption h1{font-size: 36px; line-height: 45px;}
.sticky-header{ display:none;}
#sub-banner{ height:auto;}
#home-clients li {display: inline-block;margin: 10px;}
#home-advantages .advantages-info {min-height: 164px;}
}
@media only screen and (max-width : 1200px) {
#home-advantages .advantages-info {min-height: 185px;}
}
@media only screen and (min-width : 1025px) and (max-width : 1199px) {
.carousel-caption h1 {font-size: 36px !important;line-height: 45px !important;}
#main-banner .carousel-caption {top: 85px;}
#home-clients li {display: inline-block;margin: 10px;}
}
@media only screen and (min-width : 1200px) and (max-width : 1365px) {
#main-banner .carousel-caption h1 {font-size: 40px;line-height: 40px;}
}
@media only screen and (max-width : 991px) {
.container {width: 100%; padding-left:20px; padding-right:20px;}	
.navbar-toggle { background: #C71231; margin-top:7px; margin-bottom: 0; margin-right: 0; display: block; border-radius:0; }
.navbar-toggle .icon-bar { background: #FFF; }
#main-menu.collapse { display: none; }
#main-menu.collapse.in { display: block; }
#main-menu { position: absolute; width: 100%; right: 0px; top: 50px; padding: 10px; background: #2F2F2F; margin-top: 0; z-index: 10000; }
#main-menu li { float: none; margin-left: 0; font-size: 16px; padding-bottom: 5px; padding-top: 5px; display: block; line-height: 33px; background: none; height: auto; }
#main-menu li a { color: #FFF; }
#main-menu ul { margin-bottom: 0; }
#main-menu li:hover ul { display: none; }
#main-menu .caret { display: inline-block; float: right; margin-top: 13px; margin-right: 20px; }
#main-menu li.open ul { display: block; position: initial; }
.header-contact li{ display:none;}
.header-contact li.call-us, .header-contact li.mail-us{ display:block;}
.header-nav{ height:50px; background: #2C2C2C; position:relative; clear:both;}
#main-menu li a:hover:after, #main-menu li.current-menu-item a:after{ display:none;}
#main-banner .carousel-caption{width: 100%; left: 0; top: 20px;}
#main-banner .carousel-caption h1 { font-size: 32px; line-height: 40px; letter-spacing: 1px;}
.carousel-indicators { bottom:5px; margin-bottom: 0;}
#home-training{ background:none; padding: 20px;}
#home-training h3{ margin-top:0;}
#home-training .text-left img, #home-training .text-right img{ top:0;}
#home-training .text-right img{ left:0; right:inherit;}
#home-training .text-right { padding-left: 100px; text-align: left; padding-right: 0; margin-bottom: 50px;}
#home-training .text-left { padding-left: 100px;  margin-bottom: 50px;}
#home-training p { margin-bottom: 0px;}

#home-training h1{margin-bottom: 50px;}
#home-advantages .advantages-info{text-align: center; min-height: 185px;}
#home-services img{margin-left: 30px;}
#home-services .hservices-con{clear: both; padding-top: 0px;}
footer .footer-subscribe input{ width:auto;}
#sub-banner .sub-banner-caption{top: 60px;}
#sub-banner .sub-banner-caption h1{font-size: 40px;}
.info-block{margin-left: 10px;}
}
@media only screen and (min-width : 768px) and (max-width : 991px) {
.social-media {position: relative;}
.social-media a > i {float: right;position: absolute;top: -32px;right: -220px;}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
#home-services img { float: none; margin-left: 0; width: 100%;}	
#home-advantages .hadvantages-item{ margin-bottom:30px;}
#home-advantages img{width: 100%;}
.header-contact li.call-us, .header-contact li.mail-us{clear: both; width: 200px; float: right;}
.header-contact ul { margin-top: 0;}
.header-top li .fa{    font-size: 25px;}
#main-banner img{height: 230px;}
h1 {font-size: 28px;}
#home-advantages{padding: 20px 0;}
#home-services .hservices-item { padding: 0;}
#home-services .hservices-con { margin-bottom: 0;}
footer .footer-widget{ text-align:center;}
footer .footer-subscribe input{width: 100%;}
footer .footer-subscribe input[type="button"]{ top: 18px; right: 30px;}
footer .footer-bottom{ text-align:center;}
footer .footer-links {text-align: center; margin-top: 20px;}
#sub-banner .sub-banner-caption { top: 40px;}
#sub-banner img{height: 170px;}
}

@media only screen and (min-width : 480px) and (max-width : 767px) {
#home-clients li {display: inline-block;margin: 3px;}
}
@media only screen and (max-width : 639px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
#main-banner .carousel-caption h1{font-size: 25px; line-height: 30px;}
#home-training p{text-align: justify;}
#home-services span.order{top: 0;}
.header-contact li.call-us, .header-contact li.mail-us{clear: inherit;  width: 30px; text-indent: -1000px;}
.header-top li .fa{ text-indent: initial;}
.header-contact ul { margin-top: 23px;}
.header-brand img{width: 130px;}
#home-clients li {display: inline-block;margin: 4px;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 360px) {
#home-training .text-right{ padding-left:0;}
#home-training .text-left{ padding-left:0;}
#home-training .text-right img, #home-training .text-left img{ position:inherit;}
#home-training h3 { margin-top: 20px;}
#sub-banner .sub-banner-caption h1 { font-size: 30px;}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 319px) {
}

/* new edit */
.services-required > span > span{
	display: block;
	margin-bottom: 5px;
}
.services-required > span > span input[type="checkbox"],
.time_of_days input[type="checkbox"]{
	vertical-align: middle;
	margin-right: 5px;
	margin-top: 0px;
}
.time_of_days span.wpcf7-list-item{
	margin-left: 0px;
}
.time_of_days{
	padding: 10px 0px;
}
.contact-form .form-group::before,
.contact-form .form-group::after{
	display: table;
	clear: both;
	box-sizing:border-box;
	content: "";
}
.cff-author-text .cff-page-name {
	color: #000 !important;
}
/*#cff.cff-default-styles .cff-post-links a, #cff.cff-default-styles .cff-post-links .cff-viewpost-facebook {
	    font-size: 10px;
    padding: 8px 22px 9px;
    border: 3px solid #C71231;
    line-height: 24px;
    color: #ffffff;
    font-weight: 700;
    border-radius: 50px;
    background: #C71231;
    text-transform: uppercase;
    text-align: center;
} 
#cff.cff-default-styles .cff-post-links a:hover {
	background: #FFF;
	color: #C71231;
}*/
#cff .cff-item {
	margin-top: 15px !important;
	border-width: 1px !important;
}
.content-wrap ol li{
	list-style: inherit;
}
.content-wrap ul{
	padding-left: 20px;
}
.content-wrap .remove-margin{
	margin-bottom:1px;
	padding-bottom:0px;
}
.content-wrap ul li{
    list-style: disc;
}
#main-banner .carousel-indicators{
	margin-bottom: 0px;
	bottom: 10px;
}
#cff .cff-author .cff-page-name.cff-author-date{
	font-size:16px;
	color: #c41230 !important ;
}
#cff.cff-default-styles .cff-link-title{
	font-size: 16px;
}
#cff.cff-default-styles .cff-link-title a:hover,
#cff.cff-default-styles .cff-link-title a:focus{
	color: #c41230;
}
#cff.cff-default-styles .cff-date,
#cff.cff-default-styles .cff-link-caption,
#cff.cff-default-styles .cff-post-links a{
	font-size: 12px !important;
}
.cff-post-desc{
	margin-top: 12px !important;
	font-size: 15px !important;
}
.contact-form{
	margin-top: 26px
 }
 /* request callback form*/
 .request-popup .form-group label{
 	display: block;
 	width: 100%;
 	color: #5d5d5d;
 	text-align: left;
 }
.request-popup span.wpcf7-not-valid-tip{
 	text-align: left;
 }
.request-popup .form-group  br{
	display:  none;
}
.request-popup .form-group input[type="text"],
.request-popup .form-group input[type="email"],
.request-popup .form-group input[type="tel"]{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    color: #333333;
    display: block;
    font-size: 14px;
    height: 46px;
    padding: 0px 15px;
    width: 100%;
}
.request-popup .form-group:last-child{
	margin-top: 15px;
	margin-bottom: 0px;
}
#requestCallback .wpcf7-response-output{
	color: #5d5d5d;
}
.social-media.twitter{
	margin-left: 4px;
}
.social-media.twitter a i{
	color: #1DA1F2;
}
.social-media.twitter a:hover i{
	color: #0e92e3;
}
#home-advantages .advantages-info p {
    min-height: 40px;
}
 @media (min-width: 1025px) and (max-width: 1199px){
 	.container{
 		width: 100%;
 	}
 	.header-top li{
 		margin-left: 20px;
 	}
 }
@media (max-width: 991px){
	#main-menu > ul > li{
		float: none;
		line-height: 3;
	}
	#main-menu > ul > li:hover a:after{
		content: none;
	}
	#main-menu > ul > li.menu-item-has-children > ul,
	#main-menu > ul > li.menu-item-has-children:hover > ul{
		position: static;
		background: none;
		width: 100%;
		min-width: 1px;
		visibility: visible;
		opacity: 1;
		box-shadow: none;
		display: none;
		margin-bottom: 10px;
	}
	#main-menu > ul > li.menu-item-has-children > ul li a{
		color: #fff;
		font-size: 13px;
		font-weight: bold;
		padding: 10px 25px;
	}
	#main-menu > ul > li.menu-item-has-children > ul li:hover a{
		background: none;
		color: #c41230;
	}
	#main-menu > ul > li.menu-item-has-children > span.menu-arrow{
		color: #fff;
		cursor: pointer;
		position: absolute;
		right: 10px;
		text-align: center;
		top: 0;
		width: 30px;
		font-size: 20px;
		height: 46px;
		line-height: 46px;
	}
	ul.dropdown-menu-child{
		display: none;
	}
	#main-menu > ul > li.menu-item-has-children > span.menu-arrow:hover{
		background: #ffffff;
		color: #2f2f2f;
	}
	#home-advantages .advantages-info h2{
		font-size: 18px;
		margin-bottom: 0px;
	}
	.contact-form{
		margin-top: 0px
	 }
	.footer-subscribe p button.btn{
		font-size: 14px;
		line-height: 20px;
    	padding: 9px 12px;
	}
	.social-media a > i{
		top: -48px;
		right: -193px;
	}
	.social-media.twitter a i{
		right: -233px;
	}
	.header-nav{
		border-bottom: none;
	}
	#main-menu {
		border-top: 1px solid #fff;
	}
	.header-nav .btn-quotation a{
		float: left;
		height: 50px;
		line-height: 50px;
		font-size: 18px;
		padding: 0px 20px;
	}
}
@media (max-width: 767px){
	.time_of_days{
		margin-bottom: 10px;
		border-bottom: 1px solid #ececec;
	}
	.time_of_days > div{
		margin-bottom: 10px;
	}
	.time_of_days > div:last-child{
		margin-bottom: 0px;
	}
	.form-group p:empty{
		display: none;
	}
	.contact-form .form-group{
		margin-bottom: 15px;
	}
	#home-advantages .advantages-info h2{
		min-height: 1px;
		margin-bottom: 10px;
	}
	.footer-logo{
		margin-top: 20px;
	}
	footer .footer-subscribe p{
		padding-top: 3px;
	}
	footer .footer-subscribe {
		text-align: center;
	}
	.header-top li .fa{
		margin-bottom: 12px;
	}
	.header-contact ul{
		margin-bottom: 0px;
	}
	.header-nav .btn-quotation a{
		font-size: 14px;
		padding: 0px 15px;
	}
}
@media (max-width: 479px){
	.header-top{
		height: auto;
	}
	.header-contact ul{
		margin-bottom: 15px;
		margin-top: 0px;
	}
	.header-brand{
		width: 100px;
		margin-top: 20px;
	}
	.header-contact li.call-us, 
	.header-contact li.mail-us{
		text-indent: 0px;
		float: none;
		display: block;
		width: 170px;
	}
}